ARCH           = OS
SHOBJ          = YES

include ../../include/makeinclude/Makefile.$(ARCH)

APPNAME        = "Server Bad Magic Number Test"
OUTPUTDIR      = $(BASEBIN)
CXXINCLUDES    = -I./ 
LIBS           = -L$(CDEVLIB) -lcdevGenericServer $(CDEVLIBS) $(OSLIBS)

TARGETS        = $(OUTPUTDIR)/BadMagic
BINARIES       = $(TARGETS)

targets : $(TARGETS)
		
$(OUTPUTDIR)/BadMagic : $(OBJDIR)/BadMagic.o
	$(LINK.cc) $^ $(LIBS) -o $@
	
